Subject: RE: [Ieprep] Preemption

From: Fred Baker <[email-masked]>
Date: Mon, 01 Apr 2002 11:27:00 -0800

At 11:07 AM 4/1/2002, Gunn, Janet NE wrote:
>Note that there is no inherent "ordering" of the access classes.  From a 
>technical perspective the network operator could block  access classes in 
>any order or combination they chose.

so the access classes are in fact labels ("this is traffic of this class"), 
and the network provider can apply any policy he likes ("class <this> is 
normal users and might get crowded out, but class <that> has a limited pool 
of users and unlimited authority to use available bandwidth").

I believe that this is largely what Ken is proposing in his framework 
draft, and similar to what is being proposed in SIP/SIPPING.

_______________________________________________
Ieprep mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ieprep